/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\MRP_table.sql **/

 EXEC p_AlterColumn 'T_MRP_STOCKSETUP', 'FISWASTEWH', 'CHAR(1)', 'NOT NULL', '1111', ''' ''';

 EXEC p_AlterColumn 'T_MRP_BILLTRANFERENTRY', 'FCALCULATETEXT', 'NVARCHAR(1000)', 'NOT NULL', '0100', ''' ''';


/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\MRP_table.sql **/
